[Printer Address]
IP=192.168.2.78
[Port Name]
Com Name=COM13
Lpt Name=LPT1
[Printer Set]
Port Select=2
Printer Select=2
BaudRate Select=115200
[Language Select]
Language=0
[QR]
ECCLevel=7%
Scale=7
[NET]
IPADDR=192.168.88.252
MASK=255.255.255.0
GATE=192.168.88.1
SSID=MaCaReDe
KEY=22723390
KEYT=6
[SET]
BtName=Printer001
BtPinKey=123456
P80SW=30
BLMPRTCUT=20
BLMLCUT=20
BLMWITCH=10
BLMMAX=300
[CodePage Select]
CodePage=936
